Página 1 de 3 123 ÚltimoÚltimo
+ Responder ao Tópico



  1. Pessoal boa tarde.

    Arrumei um radinho Realsat RS 2400 e veio com Wappro 5.1, mas ele nao vinha com suporte a PPPOE entao instalei o Aprouter 6.1 e mesmo assim não ativa suporte a PPPOE.

    Alguem aí tem Aprouter ou Wappro em radios identicos (gi-link, kodama ou relasat) tambem ta passando por esse problema?

  2. Estranho!
    Qual versão do fw vc baixou?
    Eu sei que tem um só que não tem PPoE.



  3. Eu sei que tem um só que não tem PPoE.
    É alguma das que citei acima na pergunta?

  4. Citação Postado originalmente por Pedro0278 Ver Post
    É alguma das que citei acima na pergunta?
    No Ap router tem o WAP 253, ele tem duas versões, uma controla a banda mas não tem ppoe, e outra com ppoe sem controle de banda.
    mas pro seu radio vc deve usar o FW pra KODAMA ou generico de 5 portas! que tem PPoe



  5. Citação Postado originalmente por Malverick Ver Post
    No Ap router tem o WAP 253, ele tem duas versões, uma controla a banda mas não tem ppoe, e outra com ppoe sem controle de banda.
    mas pro seu radio vc deve usar o FW pra KODAMA ou generico de 5 portas! que tem PPoe
    Tem certeza? Eu só conheço o WR254, WR252 e o WAP254 com chip Ralink.

    Sobre o FW, já usei o APROUTER 7.3 o WAPPRO 4.0 e agora to usando o da Wireless Router e todos tem suporte a PPPoE.

    Mas é PPPoE cliente né? Tem a função PPPoE relay também.






Tópicos Similares

  1. ONT com suporte a PPPoE
    Por marcioelias no fórum Redes
    Respostas: 6
    Último Post: 31-07-2013, 14:16
  2. Wappro 6 ou Aprouter 8.2c ?
    Por Não Registrado no fórum Redes
    Respostas: 7
    Último Post: 14-03-2013, 17:29
  3. Respostas: 9
    Último Post: 02-02-2009, 11:41
  4. Respostas: 3
    Último Post: 28-10-2008, 01:31
  5. Respostas: 5
    Último Post: 03-12-2007, 04:44

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L